<template>
  <div class="hello">
    <h1>{{ firstname }} {{ lastname }}'s</h1>
    <h2>Ecosystem</h2>

    <p>Your username is: {{ username }}</p>
  </div>
</template>

<script>
import auth from '@/auth';

export default {
  name: 'hello',
  data() {
    return auth.authenticatedUser(this);
  },
};
</script>

<!-- Add "scoped" attribute to limit CSS to this component only -->
<style scoped>
</style>
